<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Lars Sams</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country>Sweden</Country>
        <Company_WebSite_URL>http://hem.passagen.se/sams/index.htm</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Lars</Author_First_Name>
        <Author_Last_Name>Sams</Author_Last_Name>
        <Author_Email>sams@hem.passagen.se</Author_Email>
        <Contact_First_Name>Lars</Contact_First_Name>
        <Contact_Last_Name>Sams</Contact_Last_Name>
        <Contact_Email>sams@hem.passagen.se</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sams@hem.passagen.se</Sales_Email>
        <Support_Email>sams@hem.passagen.se</Support_Email>
        <General_Email>sams@hem.passagen.se</General_Email>
        <Sales_Phone>1-770 319-2718</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Barcode XL</Program_Name>
        <Program_Version>1.10</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>16</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>89</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>barxl110.zip</Filename_Versioned>
        <Filename_Previous>barxl100.zip</Filename_Previous>
        <Filename_Generic>barxl.zip</Filename_Generic>
        <Filename_Long>barcode xl.zip</Filename_Long>
        <File_Size_Bytes>6808694</File_Size_Bytes>
        <File_Size_K>6649</File_Size_K>
        <File_Size_MB>6.65</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Barcode</Program_Categories>
        <Program_System_Requirements>MS Excel 97, MS Excel 2000, MS Excel 2002</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>MS Excel,Paste,Paste Barcode in to MS Excel,Barcode,EAN 13,UPC A,UPC E, EAN 8, ISBN, Code 39, Code 2 of 5 Interleaved,BK2,BT2,High resolution,TIFF,TIF,Excel</Keywords>
        <Char_Desc_45>Paste barcodes in MS Excel up to 4&quot; x 4&quot;</Char_Desc_45>
        <Char_Desc_80>Paste barcodes in MS Excel up to 4&quot; x 4&quot; (102mm x 102mm)</Char_Desc_80>
        <Char_Desc_250>- Paste barcodes in MS Excel up to 4&quot; x 4&quot; (102mm x 102mm) 
- Pasted barcodes in MS Excel is resolution independent (is going to be printed at the same resolution as your printer) 
- Barcode XL autodetect UPC A, UPC E, EAN 8, EAN 13, ISBN</Char_Desc_250>
        <Char_Desc_450>Barcode XL is three individual software solutions that will make it possible to paste barcodes into MS Excel. Barcode XL also support.

- Save Barcodes directly from Barcode XL to a TIFF Image upto 4800 dpi 
- Paste barcodes in MS Excel up to 4&quot; x 4&quot; (102mm x 102mm) 
- Pasted barcodes in MS Excel is resolution independent

Barcode XL 97 needs MS Excel 97.
Barcode XL 2000 needs MS Excel 2000.
Barcode XL 2000 needs MS Excel 2002</Char_Desc_450>
        <Char_Desc_2000>Barcode XL is three individual software solutions that will make it possible to paste barcodes into MS Excel. Barcode XL also support.

- Barcode XL 97 for MS Excel 97 
- Barcode XL 2000 for MS Excel 2000 
- Barcode XL 2002 for MS Excel 2002 
- Save Barcodes directly from Barcode XL to a TIFF Image upto 4800 dpi 
- Paste barcodes in MS Excel up to 4&quot; x 4&quot; (102mm x 102mm) 
- Pasted barcodes in MS Excel is resolution independent (is going to be printed at the same resolution as your printer) 
- Barcode XL autodetect UPC A, UPC E, EAN 8, EAN 13, ISBN information in Excel including 2 or 5 digit supplement.. 
- Barcode XL supports UPC A, UPC E, EAN 8, EAN 13, ISBN, including 2 or 5 digit supplement and also Code 39 (Code 3 of 9), Codabar, Interleaved 2 of 5 (Code 2 of 5 Interlaved), SCC-14 
- You can select individual Rows in MS Excel that you want barcodes for. 
- BK2 file format for Barcode Maker and Batch Barcode Maker. 
- BT2 file format for batch printing on labels in Batch Barcode Maker v2.00 or better 
- Save as a TAB delimited text file and load it in to Barcode Maker (version 3.30 or better) or Batch Barcode Maker (version 2.20 or better, for - TAB delimited text file as BT2 file is going to need v2.25 or better) 
- Barcode XL is containing Barcode XL 97, Barcode XL 2000, Barcode XL 2002, please note that the above Barcode XL files is individual software titles and must be registered individually.

Barcode XL 97 needs MS Excel 97 to run.
Barcode XL 2000 needs MS Excel 2000 to run.
Barcode XL 2000 needs MS Excel 2002 to run.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://hem.passagen.se/sams/barcodexl.htm</Application_Info_URL>
        <Application_Order_URL>http://hem.passagen.se/sams/barcodexl.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://hem.passagen.se/sams/barcodexl.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://hem.passagen.se/sams/barxl110.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://hem.passagen.se/sams/barxl100.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>If you are a Computer Magazine publisher you may put the Unregistered version of Barcode XL (is included in the &quot;setup Barcode XL 1_10.exe&quot;) on your cover CD-ROM / DVD. You may also put Barcode XL (is included in the &quot;setup Barcode XL v1_10.exe&quot;) on your Home page as long as it&apos;s the Unregistered version. If you need more information, please e-mail me at sams@hem.passagen.se</Distribution_Permissions>
        <EULA>Copyright Notice
Barcode XL 97, Barcode XL 2000, Barcode XL 2002 is Copyright © 2002 Lars Sams. All Rights Reserved. Barcode XL 97, Barcode XL 2000, Barcode XL 2002  is a trademark of Lars Sams.

License Agreement
GRANT.  Subject to the provisions contained herein, Lars Sams, (herein LS) hereby grants you a non-exclusive 30-day license to use its accompanying proprietary software (Software),  described as Barcode XL 97 or Barcode XL 2000 or Barcode XL 2002, free of charge for the sole purpose of evaluating whether to purchase an ongoing license to the Software.

You may evaluate the software for not more than 30 days.  At the end of 30 days you must purchase a license in order to continue using the Software. If you do not fit within the description above, a license fee is due to LS and no license is granted herein. If you are using an evaluation version of the Software, you will not be entitled to technical support.

SOFTWARE AND DOCUMENTATION.  LS shall furnish the Software to you electronically or on media in machine-readable object code form.  If you receive your first copy of the Software electronically, and a second copy on media, the second copy may be used for backup and archive purposes only.  This license does not grant you any right to any enhancement or update to the Software and Documentation. Enhancements and updates, if available, may be obtained by you at LSs then-current standard pricing, terms, and conditions.

RESTRICTED USE.  You may not lend, rent, lease or otherwise transfer the Software.  The Software is protected by the copyright laws of the United States and international copyright treaties.  This license is valid for only one user on only one computer.

TITLE.  Title, ownership rights, and intellectual property rights in and to the Software and Documentation shall remain in LS and/or its suppliers.  This Agreement does not include the right to copy or sublicense the Software and is personal to you and therefore may not be assigned (by operation of law or otherwise) or transferred without the prior written consent of LS.  You acknowledge that the Software in source code form remains a confidential trade secret of LS and/or its suppliers and therefore you agree not to attempt to decipher, decompile, disassemble or reverse engineer the Software or allow others to do so, except to the extent applicable laws specifically prohibit such restriction.  You further agree not to modify or create derivative works of the Software.

CONTENT.  Title, ownership rights, and intellectual property rights in and to the content accessed through the Software is the property of the applicable content owner and may be protected by applicable copyright or other law.  This License gives you no rights to such content.

DISCLAIMER OF WARRANTY.  Since the Software is provided free of charge, the Software is provided on an AS IS basis, without warranty of any kind, including without limitation the warranties of merchantability, fitness for a particular purpose and non-infringement.  The entire risk as to the quality and performance of the Software is borne by you.

Should the Software prove defective, you and not LS assume the entire cost of any service and repair.

This disclaimer of warranty constitutes an essential part of the agreement.  SOME STATES DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY FROM STATE TO STATE OR BY JURISDICTION.

LIMITATION OF LIABILITY.  UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL LS OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES.  IN NO EVENT WILL LS BE LIABLE FOR ANY DAMAGES IN EXCESS OF LS&apos;S LIST PRICE FOR A LICENSE TO THE SOFTWARE, EVEN IF LS SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY.  THIS LIMITATION OF LIABILITY SHALL NOT APPLY TO LIABILITY FOR DEATH OR PERSONAL INJURY TO THE EXTENT APPLICABLE LAW PROHIBITS SUCH LIMITATION.  FURTHERMORE, SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

EXPORT CONTROLS.  You may not download or otherwise export or reexport the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.  In particular, but without limitation, none of the Software or underlying information or technology may be downloaded or otherwise exported or reexported (i) into (or to a national or resident of) Cuba, Haiti, Iraq, Libya, North Korea, Iran, Syria or any other country to which the U.S. has embargoed goods; or (ii) to anyone on the U.S. Treasury Department&apos;s list of Specially Designated Nationals or the U.S. Commerce Department&apos;s Table of Deny Orders.  By downloading or using the Software, you are agreeing to the foregoing and you are representing and warranting that you are not located in, under the control of, or a national or resident of any such country or on any such list.

TERMINATION.  Either party may terminate this Agreement immediately in the event of default by the other party.  Upon any termination of this Agreement, you shall immediately discontinue the use of the Software and shall within ten (10) days return to LS all copies of the Software and Documentation.  You may also terminate this Agreement at any time by destroying the Software and Documentation and all copies thereof.  Your obligations to pay accrued charges and fees shall survive any termination of this Agreement.

MISCELLANEOUS.  This Agreement represents the complete and exclusive statement of the agreements concerning this license between the parties and supersedes all prior agreements and representations between them. It may be amended only by a writing executed by both parties.  THE ACCEPTANCE OF ANY PURCHASE ORDER PLACED BY YOU IS EXPRESSLY MADE CONDITIONAL ON YOUR ASSENT TO THE TERMS SET FORTH HEREIN, AND LS AGREES TO FURNISH THE SOFTWARE AND DOCUMENTATION ONLY UPON THESE TERMS AND NOT THOSE CONTAINED IN YOUR PURCHASE ORDER.  If any provision of this Agreement is held to be unenforceable for any reason, such provision shall be reformed only to the extent necessary to make it enforceable, and such decision shall not affect the enforceability (i) of such provision under other circumstances or (ii) of the remaining provisions hereof under all circumstances.  Headings shall not be considered in interpreting this Agreement.  This Agreement shall be governed by and construed under California law as such law applies to agreements between California residents entered into and to be performed entirely within California, except as governed by Federal law.  This Agreement will not be governed by the United Nations Convention of Contracts for the International Sale of Goods, the application of which is hereby expressly excluded.

U.S. Government Restricted Rights.  Use, duplication or disclosure by the Government is subject to restrictions set forth in subparagraphs (a) through (d) of the Commercial Computer-Restricted Rights clause at FAR 52.227-19 when applicable, or in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013, and in similar clauses in the NASA FAR Supplement. 

Contractor/manufacturer is Lars Sams.

Contact:

Lars Sams
lars.sams@telia.com</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>sams@hem.passagen.se</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Business - business Business-Related Programs</Simtel_WinXX_Category>
    <Simtel_Category>Business - Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
